import 'package:flutter/material.dart';
class NullDataView extends StatelessWidget {
  const NullDataView({super.key});

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Column(
        mainAxisAlignment: MainAxisAlignment.center,
        children: [
          Image.asset("images/null_data.png",width: 300,),
          Text('暂无数据',style: TextStyle(fontSize: 12,color: Colors.black54),)
        ],
      ),
    );
  }
}
